.listNav { margin:0 0 10px; width:700px; }
.lettre-cache { display:none; }
.ln-letters { overflow:visible; }
.ln-letters a, .ln-letters span { font-size:0.9em;  line-height:1.5em; display:block; float:left; padding:0 7px;  border-right:none; text-decoration:underline;font-weight:bold; }
.ln-letters a.ln-last { }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#2E1537;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;color:#fff; }
.ln-letters a.ln-disabled {}
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }
.ln-letters span { color:#777; }

/* demo-specific
----------------------------------------------------------------- */

#demoThree-nav .ln-letters a { border:none; color:red; }
#demoThree-nav .ln-letters a.ln-last { border-right:none; }
#demoThree-nav .ln-letters a:hover,
#demoThree-nav .ln-letters a.ln-selected { color:White !important; }
#demoThree-nav .ln-letters a.ln-disabled { color:pink; }
#demoThree-nav .ln-letters a.ln-disabled:hover { color:white; }
#demoThree-nav .ln-letter-count { color:red; }

#demoThree li { color:pink; }
#demoThree li a { color:red; text-decoration:none; }
#demoThree li a:hover { text-decoration:underline; }

#demo4 #listWrapper { width:650px }
#demoFour li { float:left; }
#demoFour a { display:block; text-align:center; width:85px;padding:10px; margin:0 10px 10px 0; text-decoration:none }
#demoFour a:hover { background-color:#eee }

